@font-face{
	font-family: "Delta Jaeger";
	src: url("../fonts/Delta_Jaeger_Book.eot");
	src: url("../fonts/Delta_Jaeger_Book.eot?#iefix")format("embedded-opentype"),
		url("../fonts/Delta_Jaeger_Book.woff")format("woff"),
		url("../fonts/Delta_Jaeger_Book.woff2")format("woff2"),
		url("../fonts/Delta_Jaeger_Book.ttf")format("truetype"),
		url("../fonts/Delta_Jaeger_Book.svg#Delta Jaeger Book")format("svg");
	font-weight:normal;
	font-style:normal;
	font-display:swap;
}
@font-face{
	font-family: "Delta Jaeger";
	src: url("../fonts/Delta_Jaeger_Bold.eot");
	src: url("../fonts/Delta_Jaeger_Bold.eot?#iefix")format("embedded-opentype"),
		url("../fonts/Delta_Jaeger_Bold.woff")format("woff"),
		url("../fonts/Delta_Jaeger_Bold.woff2")format("woff2"),
		url("../fonts/Delta_Jaeger_Bold.ttf")format("truetype"),
		url("../fonts/Delta_Jaeger_Bold.svg#Delta Jaeger Bold")format("svg");
	font-weight:bold;
	font-style:normal;
	font-display:swap;
}
@font-face{
	font-family: "Delta Jaeger";
	src: url("../fonts/Delta_Jaeger_Light.eot");
	src: url("../fonts/Delta_Jaeger_Light.eot?#iefix")format("embedded-opentype"),
		url("../fonts/Delta_Jaeger_Light.woff")format("woff"),
		url("../fonts/Delta_Jaeger_Light.woff2")format("woff2"),
		url("../fonts/Delta_Jaeger_Light.ttf")format("truetype"),
		url("../fonts/Delta_Jaeger_Light.svg#Delta Jaeger Bold")format("svg");
	font-weight:100;
	font-style:normal;
	font-display:swap;
}

/*
beige : #cdbd85
beige clair : #eee7d8
bleu foncé : #1a4682
*/

html { scroll-padding-top: 50px; }
body {
	font-family: "Delta Jaeger";
	font-size: 18px;
	padding-top: 66px;
}
.mt-30 { margin-top: 30px; }
.mb-30 { margin-bottom: 30px; }
header {
	background-color: #1a4682;
	color: #FFFFFF;
	width: 100%;
}
nav { width: 100%; }
.navbar-toggler { float: right; border-width: 0; }
.navbar-toggler:focus { border-width: 0; }
.navbar-nav .nav-link, .navbar-nav .nav-link.active { color: #FFFFFF; font-size: 20px; font-weight: 100; padding: 10px 30px !important; }
.navbar-nav .nav-item:first-child .nav-link { padding-left: 60px; }
.logoWrapper {
	width: 200px;
	float: left;
	position: absolute;
	border: 10px solid #1a4682;
	border-top-width: 5px;
	background-color: #1a4682;
	border-radius: 10px;
	transition: all .2s ease-in;
}
.minimized .logoWrapper { width: 130px; }
.logoWrapper img { width: 100%; border: 3px solid #FFFFFF; border-radius: 3px; }
#navbarCollapse { margin-left: 200px; transition: all .2s ease-in; }
.minimized #navbarCollapse { margin-left: 130px; }

.button { padding: 10px 15px; color: #FFFFFF; font-size: 20px; text-decoration: none; display: inline-block; background-color: #cdbd85; transition: all .2s ease-in-out; }
.button:hover { background-color: #1a4682; transform: translate(-5px, -5px); box-shadow: 5px 5px #cdbd85; }

#brand { position: absolute; opacity: .3; height: 100%; right: 100px; margin-top: -90px; }
.refonte { position: absolute; bottom: 15px; right: 15px; border: 1px solid #FFFFFF; padding: 5px 10px; }

.block { color: #FFFFFF; }
.news .row p { margin-bottom: 0; }
.block.first {
	overflow: hidden;
	position: relative;
}
.block.first:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	background-image: url(../img/bg_block1.jpg);
	filter: grayscale(100%);
	z-index: -1;
}
.block .overlay { position: relative; padding: 120px 0; width: 100%; height: 100%; background-color: rgba(26, 70, 130, .7); }
.block .overlay > .container { position: relative; }
h1 { font-size: 56px; color: #FFFFFF; }
h2 { font-size: 36px; color: #cdbd85; }
h3 { font-size: 28px; color: #cdbd85; }
.overtitle { font-size: 18px; text-transform: uppercase; margin-bottom: 15px; }
.overtitle:before {
	display: inline-block;
	content: "";
	width: 30px;
	height: 3px;
	background-color: #fff;
	vertical-align: middle;
	margin-right: 15px;
	transform: translateY(2px);
}
.delimiter { margin: 30px 0; border-bottom: 1px solid #cdbd85; }
.block.first .slogan { font-weight: 100; font-size: 24px; }

.block.beige { background-color: #eee7d8; color: #1a4682; }
.block.white { background-color: #FFFFFF; color: #1a4682; }
.block.blue { background-color: #1a4682; color: #FFFFFF; }
.block.beige .overtitle:before, .block.white .overtitle:before { background-color: #1a4682; }
.block.beige > .container, .block.white > .container, .block.blue > .container { padding: 60px 0; }
.block.blue a { color: #FFFFFF; }
.contact p { padding-left: 35px; }

.illustration { position: relative; display: inline-block; max-width: 30%; margin-top: -90px; border-radius: 5px; z-index: 10; box-shadow: 10px 20px #eee7d8; }
/*.illustration:after { content: ""; width: 100%; height: 100%; border: 3px solid #eee7d8; top: 15px; left: 15px; position: absolute; z-index: -1; border-radius: 10px; }*/
.illustration.bottom { margin-top: initial; box-shadow: 10px 20px #1a4682; }
.illustration img {  border-radius: 5px; }
.illustration.float-end { margin-left: 30px; }
.newsPic { float: right; margin-left: 30px; max-width: 200px; cursor: pointer; }
.modal-body { padding: 0; }
.modal-body img { width: 100%; }
.btn-close { position: absolute; right: 10px; top: 10px; }

@media only screen and (max-width : 576px) {
	body { padding-top: 54px; }
	.logoWrapper { width: 150px; }
	#navbarCollapse { margin-left: 0; padding-top: 95px; }
	.minimized #navbarCollapse { margin-left: 0; }
	.mt-30 { margin-top: 15px; }
	.mb-30 { margin-bottom: 15px; }
	#brand { height: 100%; right: -30px; margin-top: -60px; }
	.block .overlay { padding: 60px 0; }
	.block.first .overlay { padding-top: 90px; }
	h1 { font-size: 44px; }
	h2 { font-size: 32px; }
	h3 { font-size: 26px; }
	.overtitle { font-size: 16px; }
	.block.first .slogan { font-size: 20px; }
	.block.beige > .container, .block.white > .container, .block.blue > .container { padding: 30px 15px; }
	.illustration { box-shadow: 5px 5px #eee7d8; margin: -45px 0 15px 15px; max-width: 50%; }
	.illustration.float-end { margin-left: 15px; }
	.illustration.bottom { box-shadow: 5px 5px #1a4682; }
}
